#' Data from "Wasting Time? The Impact of Ideology and Size on Delay in Coalition Formation" by
#' Lanny W. Martin and Georg Vanberg
#'
#' The data cover all negotiations to form a government after parliamentary elections in Austria,
#' Belgium, Denmark, Germany, Ireland, Italy, Luxembourg, Netherlands, Norway, and Sweden between
#' 1950 and 1995.
#' @format A data frame with 203 observations and 8 variables:
#' \tabular{ll}{
#' \code{formdur} \tab The number of days until negotiations conclude \cr
#' \code{postel} \tab Indicator for negotiations beginning after an election \cr
#' \code{prevdef} \tab Indicator for governments following a parliamentary defeat \cr
#' \code{cont} \tab Indicator for government with continuation rule \cr
#' \code{ident} \tab Measure of voters’ ease of identifying alternative coalitions \cr
#' \code{rgovm} \tab Ideological range of the coalition parties \cr
#' \code{pgovno} \tab Number of parties in coalition \cr
#' \code{tpgovno} \tab Number of parties * log(time) \cr
#' \code{minority} \tab Indicator for minority government \cr
#' }
#' @source Martin, L. W and Vanberg, G. (2003) Wasting Time?
#' The Impact of Ideology and Size on Delay in Coalition Formation.
#' \emph{British Journal of Political Science} \strong{33} 323-344
#' \url{https://doi.org/10.1017/S0007123403000140}
"martinvanberg"
